File libid3tag.changes of Package libid3tag

-------------------------------------------------------------------
Sat Nov 19 20:32:46 UTC 2011 - coolo@suse.com

- add libtool as buildrequire to avoid implicit dependency

-------------------------------------------------------------------
Tue Apr 12 17:13:49 UTC 2011 - toddrme2178@gmail.com

- Added 32bit compatibility libraries
- Added BuildRequires:  pkg-config (fixes RPMLINT warning)

-------------------------------------------------------------------
Thu May  8 16:21:29 CEST 2008 - tiwai@suse.de

- VUL-0: libid3tag overflow (CVE-2008-2109, bnc#387731)
- don't install static and *.la files
- clean up spec file

-------------------------------------------------------------------
Thu Mar 29 08:26:34 CEST 2007 - meissner@suse.de

- zlib-devel to buildrequires

-------------------------------------------------------------------
Tue Oct 31 10:29:01 CET 2006 - meissner@suse.de

- fixed configure.ac to accept more than 1 -O/-f option, added
  requires

-------------------------------------------------------------------
Wed Jan 25 21:37:29 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Wed Jan 11 16:47:50 CET 2006 - tiwai@suse.de

- compile with -fstack-protector.

-------------------------------------------------------------------
Mon Jul  5 22:38:34 CEST 2004 - hvogel@suse.de

- add pgkconfig file 

-------------------------------------------------------------------
Thu Feb 26 12:45:36 CET 2004 - tiwai@suse.de

- updated to version 0.15.1b.
- fixed memory allocation check.
- fixed for autoreconf.

-------------------------------------------------------------------
Tue Jan 13 20:18:23 CET 2004 - tiwai@suse.de

- build as non-root.

-------------------------------------------------------------------
Mon Aug 11 16:38:43 CEST 2003 - tiwai@suse.de

- fixed the handling of v2 tag.

-------------------------------------------------------------------
Thu Jul  3 16:57:50 CEST 2003 - tiwai@suse.de

- split from mad: version 0.15.0b.